Q&A)PA v5.1 は FileMaker Cloud で使える?

Q)PA v5.1 は FileMaker Cloud で使える?

A)今のところ、第2世代の FileMaker Cloud では残念ながら使えません。第1世代の FileMaker Cloud for AWS であれば使えますが、第1世代のサポートは 2022/01/01 で終了します。第2世代の FileMaker Cloudは、第1世代に比べ驚くほど簡単にセットアップできます。とてもいい感じです。